<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- Inset the bitmap to avoid clipping on circular masks -->
    <item
        android:top="18dp"
        android:bottom="18dp"
        android:left="18dp"
        android:right="18dp">
        <bitmap
            android:src="@drawable/ic_launcher"
            android:gravity="center" />
    </item>
</layer-list>


